Re: DELUA interface driver needed


Fred Templin (templin@decvax.dec.com)
Fri, 21 Aug 87 11:05:32 edt


Hi!

The DELUA should be plug-compatible with the 4.3BSD if_de.c driver. I work
with the ULTRIX network drivers, and the only change we've made for DELUA's
is a check in the "deprobe" routine to make sure the board has passed power-
up self test before forcing an interrupt. I don't believe this is done in the
4.3BSD driver, but I really don't see this as being a problem. I'd suggest
just having field service install the DELUA and reboot (but, of course, I
can't be held responsible!)

Fred L. Templin

( templin@decvax.dec.com )



This archive was generated by hypermail 2.0b3 on Thu Mar 09 2000 - 14:39:14 GMT